#cb-lp {
  width: 1281px;
  margin-top: 30px;
}
.category-hero {
  display: none;
}

#lp-button {
  cursor: pointer;
  border: none;
  width: 15%;
  height: 27%;
  right: 24%;
  top: 58%;
  color: transparent !important;
  background-color: transparent !important;
}

@media screen and (max-width: 1300px) {
  #lp-banner1 {
    padding: 0 15px;
  }
}

@media screen and (max-width: 767px) {
  #lp-button {
    width: 40%;
    height: 15%;
    right: unset;
    top: 81%;
    left: 50%;
    transform: translateX(-50%);
  }
}
@media screen and (max-width: 567px) {
  #lp-banner1 {
    width: 100%;
  }
}
